## rally-openstack 2.0.0

=== requirements.txt ===
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

requests!=2.20.0                                       # Apache License, Version 2.0

rally>=3.1.0                                           # Apache License, Version 2.0

# OpenStack related
gnocchiclient                                          # Apache Software License
keystoneauth1                                          # Apache Software License
kubernetes                                             # Apache License Version 2.0
os-faults>=0.2.0                                       # Apache Software License
osprofiler                                             # Apache Software License
python-barbicanclient                                  # Apache Software License
python-ceilometerclient                                # Apache Software License
python-cinderclient!=4.0.0                             # Apache Software License
python-designateclient                                 # Apache License, Version 2.0
python-heatclient                                      # Apache Software License
python-glanceclient                                    # Apache License, Version 2.0
python-ironicclient!=2.5.2,!=2.7.1,!=3.0.0             # Apache Software License
python-keystoneclient!=2.1.0                           # Apache Software License
python-magnumclient                                    # Apache Software License
python-manilaclient                                    # Apache Software License
python-mistralclient!=3.2.0                            # Apache Software License
python-muranoclient                                    # Apache License, Version 2.0
python-monascaclient                                   # Apache Software License
python-neutronclient                                   # Apache Software License
python-novaclient                                      # Apache License, Version 2.0
python-octaviaclient                                   # Apache Software License
python-saharaclient                                    # Apache License, Version 2.0
python-senlinclient                                    # Apache Software License
python-swiftclient                                     # Apache Software License
python-troveclient                                     # Apache Software License
python-watcherclient                                   # Apache Software License
python-zaqarclient                                     # Apache Software License
