=== debian/changelog ===
rally-openstack (2.0.0-2) unstable; urgency=medium

  * d/rules: Do not call "dh_python3 /usr/share" (Closes: #985053).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Mar 2021 15:43:44 +0100

rally-openstack (2.0.0-1) unstable; urgency=medium

  * New upstream release:
    - Fix FTBFS (Closes: #975823).
  * Removed remove-failing-py38-tests.patch.
  * Fixed (build-)depends for this release.
  * Add disable-some-failing-lists.patch.
  * Switch to debhelper-compat.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Oct 2020 09:03:36 +0200

rally-openstack (1.7.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2020 17:37:05 +0200

rally-openstack (1.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #917625)

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Dec 2018 16:40:51 +0100
