=== debian/control ===
Source: rally-openstack
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 108~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-barbicanclient,
 python3-ceilometerclient,
 python3-cinderclient,
 python3-dateutil,
 python3-ddt,
 python3-designateclient,
 python3-glanceclient,
 python3-gnocchiclient,
 python3-hacking,
 python3-heatclient,
 python3-ironicclient,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-kubernetes,
 python3-magnumclient,
 python3-manilaclient,
 python3-mistralclient,
 python3-monascaclient,
 python3-muranoclient,
 python3-neutronclient,
 python3-novaclient,
 python3-octaviaclient,
 python3-os-faults,
 python3-oslo.db,
 python3-oslo.log,
 python3-oslosphinx,
 python3-osprofiler,
 python3-pygments,
 python3-pytest,
 python3-rally (>= 3.1.0),
 python3-requests,
 python3-saharaclient,
 python3-senlinclient,
 python3-swiftclient,
 python3-testtools,
 python3-troveclient,
 python3-watcherclient,
 python3-zaqarclient,
 rally (>= 2.1.0),
Standards-Version: 4.2.1
Homepage: https://github.com/openstack/rally-openstack
Vcs-Browser: https://salsa.debian.org/openstack-team/services/rally-openstack
Vcs-Git: https://salsa.debian.org/openstack-team/services/rally-openstack.git

Package: python3-rally-openstack
Section: python
Architecture: all
Depends:
 rally (>= 3.1.0),
 python3-barbicanclient,
 python3-ceilometerclient,
 python3-cinderclient,
 python3-designateclient,
 python3-glanceclient,
 python3-gnocchiclient,
 python3-heatclient,
 python3-ironicclient,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-kubernetes,
 python3-magnumclient,
 python3-manilaclient,
 python3-mistralclient,
 python3-monascaclient,
 python3-muranoclient,
 python3-neutronclient,
 python3-novaclient,
 python3-octaviaclient,
 python3-os-faults,
 python3-osprofiler,
 python3-rally (>= 3.1.0),
 python3-requests,
 python3-saharaclient,
 python3-senlinclient,
 python3-swiftclient,
 python3-troveclient,
 python3-watcherclient,
 python3-zaqarclient,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack plugin for the Rally benchmark system - Python code
 Rally is a Benchmark-as-a-Service project for OpenStack.
 .
 Rally is intended to provide the community with a benchmarking tool that is
 capable of performing specific, complicated and reproducible test cases on
 real deployment scenarios.
 .
 This package contains the Python code of the OpenStack pluggin.
