## rally-openstack 2.2.0

=== requirements.txt ===
--- 
+++ 
@@ -1,18 +1,17 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-requests!=2.20.0                                       # Apache License, Version 2.0
+requests!=2.20.0,!=2.24.0                              # Apache License, Version 2.0
 
 rally>=3.1.0                                           # Apache License, Version 2.0
 
 # OpenStack related
-gnocchiclient                                          # Apache Software License
+gnocchiclient!=7.0.7                                   # Apache Software License
 keystoneauth1                                          # Apache Software License
 kubernetes                                             # Apache License Version 2.0
 os-faults>=0.2.0                                       # Apache Software License
 osprofiler                                             # Apache Software License
 python-barbicanclient                                  # Apache Software License
-python-ceilometerclient                                # Apache Software License
 python-cinderclient!=4.0.0                             # Apache Software License
 python-designateclient                                 # Apache License, Version 2.0
 python-heatclient                                      # Apache Software License
