=== debian/changelog ===
rally-openstack (2.2.0-3ubuntu1) noble; urgency=medium

  * Merge from Debian; remaining changes:
    - d/rules: plugin loading workaround, to fix "test_plugins_loaded"
    - d/p/fix-ftbfs-gnocchiclient-ujson.patch: Fix FTBFS (LP#1996181)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 21 Nov 2023 17:44:06 +0100

rally-openstack (2.2.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1049305).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 15:24:48 +0200

rally-openstack (2.2.0-2ubuntu1) lunar; urgency=medium

  * d/rules: plugin loading workaround, to fix "test_plugins_loaded"
  * d/p/fix-ftbfs-gnocchiclient-ujson.patch: Fix FTBFS (LP: #1996181)

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 10 Nov 2022 14:07:28 +0100

rally-openstack (2.2.0-2) unstable; urgency=medium

  * Add use-resolvectl-not-systemd-resolve.patch (Closes: #990495).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Dec 2021 18:13:21 +0100

rally-openstack (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed python3-ceilometerclient from (build-)depends.
  * Test with installed package.
  * Use -W ignore::pytest.PytestCollectionWarning when running tests
    (Closes: #997536).
  * Add remove-gnocchiclient-constraint.patch. 

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Nov 2021 10:52:16 +0100
