=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: rally-openstack
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -14,7 +15,6 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-barbicanclient,
- python3-ceilometerclient,
  python3-cinderclient,
  python3-dateutil,
  python3-ddt,
@@ -63,7 +63,6 @@
 Depends:
  rally (>= 3.1.0),
  python3-barbicanclient,
- python3-ceilometerclient,
  python3-cinderclient,
  python3-designateclient,
  python3-glanceclient,
