## rally-openstack 3.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-requests!=2.20.0,!=2.24.0                              # Apache License, Version 2.0
+requests!=2.20.0,!=2.24.0                              # Apache-2.0
 
-rally>=3.1.0                                           # Apache License, Version 2.0
+rally>=4.1.0                                           # Apache License, Version 2.0
 
 # OpenStack related
-gnocchiclient!=7.0.7                                   # Apache Software License
+gnocchiclient                                          # Apache Software License
 keystoneauth1                                          # Apache Software License
 kubernetes                                             # Apache License Version 2.0
 os-faults>=0.2.0                                       # Apache Software License
@@ -28,7 +28,7 @@
 python-octaviaclient                                   # Apache Software License
 python-saharaclient                                    # Apache License, Version 2.0
 python-senlinclient                                    # Apache Software License
-python-swiftclient                                     # Apache Software License
+python-swiftclient                                     # Apache License, Version 2.0
 python-troveclient                                     # Apache Software License
 python-watcherclient                                   # Apache Software License
 python-zaqarclient                                     # Apache Software License
