=== debian/changelog ===
rally-openstack (3.0.0-8) unstable; urgency=medium

  * Removed python3-senlinclient from (build-)depends and requirements.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Oct 2025 12:49:55 +0200

rally-openstack (3.0.0-7) unstable; urgency=medium

  * Add remove-saharaclient-from-requirements.txt.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Jun 2025 11:31:30 +0200

rally-openstack (3.0.0-6) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 May 2025 11:09:06 +0200

rally-openstack (3.0.0-5) unstable; urgency=medium

  * Removed python3-saharaclient from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 May 2025 11:02:17 +0200

rally-openstack (3.0.0-4) unstable; urgency=medium

  * Add Remove_Murano.patch (Closes: #1102556).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Apr 2025 08:40:04 +0200

rally-openstack (3.0.0-3) unstable; urgency=medium

  * Add install-all-files.patch (Closes: #1093141).
  * Move config.ini to /etc/rally and symlink it.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Jan 2025 18:18:25 +0100

rally-openstack (3.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090688).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:48:38 +0100

rally-openstack (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed muranoclient (build-)depends.
  * Drop remove-gnocchiclient-constraint.patch.
  * Drop use-resolvectl-not-systemd-resolve.patch applied upstream.
  * Add --ignore tests/unit/test_pytest_launcher.py when running tests.
  * Ignore 4 failing tests.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Dec 2024 08:51:49 +0100
