=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: rally-openstack
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -31,7 +30,6 @@
  python3-manilaclient,
  python3-mistralclient,
  python3-monascaclient,
- python3-muranoclient,
  python3-neutronclient,
  python3-novaclient,
  python3-octaviaclient,
@@ -42,16 +40,14 @@
  python3-osprofiler,
  python3-pygments,
  python3-pytest,
- python3-rally (>= 3.1.0),
+ python3-rally (>= 4.1.0),
  python3-requests,
- python3-saharaclient,
- python3-senlinclient,
  python3-swiftclient,
  python3-testtools,
  python3-troveclient,
  python3-watcherclient,
  python3-zaqarclient,
- rally (>= 2.1.0),
+ rally (>= 4.1.0),
 Standards-Version: 4.2.1
 Homepage: https://github.com/openstack/rally-openstack
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/rally-openstack
@@ -61,7 +57,7 @@
 Section: python
 Architecture: all
 Depends:
- rally (>= 3.1.0),
+ rally (>= 4.1.0),
  python3-barbicanclient,
  python3-cinderclient,
  python3-designateclient,
@@ -76,16 +72,13 @@
  python3-manilaclient,
  python3-mistralclient,
  python3-monascaclient,
- python3-muranoclient,
  python3-neutronclient,
  python3-novaclient,
  python3-octaviaclient,
  python3-os-faults,
  python3-osprofiler,
- python3-rally (>= 3.1.0),
+ python3-rally (>= 4.1.0),
  python3-requests,
- python3-saharaclient,
- python3-senlinclient,
  python3-swiftclient,
  python3-troveclient,
  python3-watcherclient,
