=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
https://github.com/openstack/rally/tags .*/(\d\S*)\.tar\.gz
